/* page */
.page-title {
  @apply text-2xl text-start font-medium mb-1
}

.content-positioning {
  @apply pt-28 pr-2 flex flex-col justify-center text-center
}

/* table */
.table-content {
  @apply relative h-96 mb-4
}

.table-wrapper {
  @apply relative  h-full overflow-x-auto scroll-smooth
}

.table {
  @apply text-sm text-gray-500 text-center px-4 min-w-full border-gray-300
}


/* BUTTON */
.custom-button {
  @apply px-3 py-2 rounded;
}
/* SUBMIT BUTTON STYLING, FOR EXAMPLE SUBMIT AT CREATE PART REQUEST
.submit-button {
  @apply bg-custom-blue mb-3 py-2 px-2 border-solid border-0 rounded text-white font-bold hover:opacity-90 justify-items-center w-1/6 min-w-[180px];
} */
/* GENERAL BUTTON STYLING, FOR EXAMPLE ADD AND GET SYS QTY AT CREATE PART REQUEST: TAB PARTS */
.general-button {
  @apply bg-custom-blue h-10 mb-3 py-2 px-2 border-solid border-0 rounded text-white font-bold hover:opacity-90 justify-items-center w-1/6 min-w-[120px] max-w-[160px];
}
.general-button-xl {
  @apply bg-custom-blue h-10 mb-3 py-2 px-2 border-solid border-0 rounded text-white font-bold hover:opacity-90 justify-items-center w-1/6 min-w-[160px] max-w-[160px];
}
/* EDIT BUTTON STYLING FOR EDIT PART REQUEST BY WHC */
.edit-button {
  @apply inline-flex items-center w-12 h-10 px-4 py-2 bg-yellow-400 hover:bg-yellow-500 text-white text-sm font-medium rounded-md;
}


/*STYLING FOR LABEL AND INPUT GROUP FOR EXAMPLE INPUT AT CREATE PART REQUEST, ETC.*/
.input-group {
  @apply py-3 px-6 border-[0.5px] border-solid border-black bg-white drop-shadow-md rounded-md text-sm  text-left w-full lg:w-2/3
}
.label-group {
  @apply mb-1 block text-base font-medium text-slate-700 text-left mt-2
}
